local assets =
{
	Asset( "ANIM", "anim/kyoko.zip" ),
	Asset( "ANIM", "anim/ghost_kyoko_build.zip" ),
}

local skins =
{
	normal_skin = "kyoko",
	ghost_skin = "ghost_kyoko_build",
}

local base_prefab = "kyoko"

local tags = {"KYOKO", "CHARACTER"}

return CreatePrefabSkin("kyoko_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})